uuid: 90f98c52-9624-4758-9c38-3904d5ef5faa
langcode: en
status: false
dependencies:
  module:
    - commerce_cart
  theme:
    - materiotheme
id: cart
theme: materiotheme
region: header_right
weight: 0
provider: null
plugin: commerce_cart
settings:
  id: commerce_cart
  label: Cart
  provider: commerce_cart
  label_display: visible
  dropdown: true
visibility: {  }
